﻿.pmd-textfield-floating-label.pmd-textfield-floating-label-completed label {
    font-size: 0.9em;
}
.show-password {
    position: absolute;
    right: 0;
    bottom: 5px;
    font-size: 11px;
}
.forgot-pwd {
    padding-top: 15px;
}
.incomplete-form {
    color:  #981B1F !important;
}
.word-break-all{
    word-break:break-all !important;
}
#main {
    display: none;
}

#ParsleyCheckboxErrors > .parsley-errors-list {
    position: inherit;
}

label.control-label.forced-float-label {
    font-size: 0.9em;
    -webkit-transform: translateY(0px);
    color: rgba(0, 0, 0, 0.54);
}

.parsley-errors-list {
    position: absolute;
}

.uneditable-field-input:hover {
    cursor: not-allowed;
}

.uneditable-group {
    margin-top: 20px;
}

.uneditable-group a {
    text-decoration: none;
}

.uneditable-group a:hover {
    cursor: not-allowed;
}

.company-file{
    margin-top: 0 !important;
}

btn-blue:active {
    background: red;
}

.negative-margin-bottom .company-file {
    margin-top: 10px!important;
    margin-bottom: 0!important;
}

.agree-checkbox .parsley-custom-error-message {
    margin-top: -17px;
}

@media (min-width: 0px) and (max-width: 479px) {
.agree-checkbox .parsley-custom-error-message {
    margin-top: -20px;
}
}

#newCompany {
    margin-bottom: -15px;
}

#newCompany .btn {
    min-width: 88px;
}

*:focus {
    outline: none;
}